Lucene search

K
centosCentOS ProjectCESA-2019:0485
HistoryMar 19, 2019 - 2:33 p.m.

tomcat security update

2019-03-1914:33:17
CentOS Project
lists.centos.org
269

4.3 Medium

CVSS3

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

REQUIRED

Scope

UNCHANGED

Confidentiality Impact

NONE

Integrity Impact

LOW

Availability Impact

NONE

CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:L/A:N

4.3 Medium

CVSS2

Access Vector

Access Complexity

Authentication

NONE

Confidentiality Impact

NONE

Integrity Impact

PARTIAL

Availability Impact

NONE

AV:N/AC:M/Au:N/C:N/I:P/A:N

0.791 High

EPSS

Percentile

98.3%

CentOS Errata and Security Advisory CESA-2019:0485

Apache Tomcat is a servlet container for the Java Servlet and JavaServer Pages (JSP) technologies.

Security Fix(es):

  • tomcat: Open redirect in default servlet (CVE-2018-11784)

For more details about the security issue(s), including the impact, a CVSS score, acknowledgments, and other related information, refer to the CVE page(s) listed in the References section.

Merged security bulletin from advisories:
https://lists.centos.org/pipermail/centos-announce/2019-March/085382.html

Affected packages:
tomcat
tomcat-admin-webapps
tomcat-docs-webapp
tomcat-el-2.2-api
tomcat-javadoc
tomcat-jsp-2.2-api
tomcat-jsvc
tomcat-lib
tomcat-servlet-3.0-api
tomcat-webapps

Upstream details at:
https://access.redhat.com/errata/RHSA-2019:0485

4.3 Medium

CVSS3

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

REQUIRED

Scope

UNCHANGED

Confidentiality Impact

NONE

Integrity Impact

LOW

Availability Impact

NONE

CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:L/A:N

4.3 Medium

CVSS2

Access Vector

Access Complexity

Authentication

NONE

Confidentiality Impact

NONE

Integrity Impact

PARTIAL

Availability Impact

NONE

AV:N/AC:M/Au:N/C:N/I:P/A:N

0.791 High

EPSS

Percentile

98.3%